{% extends 'base.html.twig' %}
{% block body %}
    <div id="page-content">
        <div class="container">
            <div class="row">
                <!-- Results -->
                <div class="col-md-12 col-sm-12">
                    <section id="results">
                        <header><h1>{{ titlu }}</h1></header>
                        {#<section id="search-filter">#}
                            {#<figure><h3><i class="fa fa-search"></i>Rezultate:</h3>#}
                                {#<span class="search-count">{{ obiective|length }}</span>#}
                            {#</figure>#}
                        {#</section>#}
                        {#<section id="properties">#}
                             {#<div class="row">#}

                                {#{% for obiectiv in obiective %}#}
                                    {#<div class="col-md-4 col-sm-4">#}
                                        {#<div class="property" style="height: 300px;">#}
                                            {#<a href="{{ url("viewObiectiv", {"id": obiectiv.id}) }}">#}
                                                {#<div class="property-image">#}
                                                    {#<img alt="" src="{{ vich_uploader_asset(obiectiv, 'imageFile') }}" style = "width: 300px; heigth: 300px">#}
                                                {#</div>#}
                                                {#<div class="overlay">#}
                                                    {#<div class="info">#}
                                                        {#<div class="tag price">#}
                                                            {#{{ obiectiv.name }}#}
                                                            {#</div>#}
                                                        {#<h3>#}
                                                            {#{% if obiectiv.orar is empty %}#}
                                                                {#Nespecificat#}
                                                            {#{% else %}#}
                                                                {#{{ obiectiv.orar }}#}
                                                            {#{% endif %}#}
                                                        {#</h3>#}
                                                        {#<figure> Adresa </figure>#}
                                                    {#</div>#}
                                                {#</div>#}
                                            {#</a>#}
                                        {#</div><!-- /.property -->#}
                                    {#</div><!-- /.col-md-3 -->#}
                                {#{% endfor %}#}

                           {#</div><!-- /.row-->#}
                        {#</section><!-- /#properties-->#}
                        <div id="page-content">
                            <div class="container">
                                <div class="row">
                                    <!-- Results -->
                                    <div class="col-md-9 col-sm-9">
                                        <section id="results">
                                            <section id="search-filter">
                                                <figure><h3><i class="fa fa-search"></i>Search Results:</h3>
                                                    <span class="search-count">{{ obiective|length }}</span>
                                                </figure>
                                            </section>
                                            <section id="properties" class="display-lines">

                                                {% for obiectiv in obiective %}
                                                    <div class="property">
                                                        <figure class="type" title="Apartment"><img src="assets/img/property-types/apartment.png" alt=""></figure>
                                                        <div class="property-image">
                                                            {% if obiectiv.enabled == false %}
                                                                <figure class="ribbon">In asteptare</figure>
                                                            {% endif %}
                                                            <a href="{{ url("viewObiectiv", {"id": obiectiv.id}) }}">
                                                                <img alt="" src="{{ vich_uploader_asset(obiectiv, 'imageFile') }}" style="height: 186px">
                                                            </a>
                                                        </div>
                                                        <div class="info">
                                                            <header>
                                                                <a href="{{ url("viewObiectiv", {"id": obiectiv.id}) }}"><h3>{{ obiectiv.name }}</h3></a>
                                                                <figure>Worthington, OH 43085</figure>
                                                            </header>
                                                            <div class="tag price"></div>
                                                            <aside>
                                                                <p>{{ obiectiv.descriere[:100] ~ '...' }}
                                                                </p>
                                                            </aside>
                                                        </div>
                                                    </div><!-- /.property -->
                                                {% endfor %}

                                            </section><!-- /#properties-->
                                        </section><!-- /#results -->
                                    </div><!-- /.col-md-9 -->
                                    <!-- end Results -->

                                    <!-- sidebar -->
                                    <div class="col-md-3 col-sm-3">
                                        <section id="sidebar">
                                            <aside id="edit-search">
                                                <header><h3>Cauta obiective</h3></header>
                                                <form role="form" id="form-sidebar" class="form-search" action="{{ path("turistice") }}">
                                                    <div class="form-group">
                                                        <select name="categorie">
                                                            <option value="">Categorie</option>
                                                            <option value="turistic">turistic</option>
                                                            <option value="asd">asd</option>
                                                        </select>
                                                    </div><!-- /.form-group -->
                                                    <div class="form-group">
                                                        <select name="sector">
                                                            <option value="">Sector</option>
                                                            <option value="Sector 1">Sector 1</option>
                                                        </select>
                                                    </div><!-- /.form-group -->
                                                    <div class="form-group">
                                                        <button type="submit" class="btn btn-default">Cauta!</button>
                                                    </div><!-- /.form-group -->
                                                </form><!-- /#form-map -->
                                            </aside><!-- /#edit-search -->
                                        </section><!-- /#sidebar -->
                                    </div><!-- /.col-md-3 -->
                                    <!-- end Sidebar -->
                                </div><!-- /.row -->
                            </div><!-- /.container -->
                        </div>
                    </section><!-- /#results -->
                </div><!-- /.col-md-9 -->
                <!-- end Results -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </div>

    {#Fix sa nu apara butonul#}

    <style>

    .add-your-property {
        display: none;
    }

</style>
{% endblock %}